import jingrow


def execute():
	jingrow.db.sql(
		"update `tabSite Backup` set files_availability = 'Available' where `site` not"
		" like '%jingrow.cloud.archived%'"
	)
	jingrow.db.sql(
		"update `tabSite Backup` set files_availability = 'Unavailable' where `site`"
		" like '%jingrow.cloud.archived%'"
	)
	jingrow.db.commit()
